<!-- This comment will put IE 6, 7 and 8 in quirks mode -->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>m17n ライブラリ: データフィールド</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javaScript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body onload='searchBox.OnSelectItem(0);'>
<!-- 作成： Doxygen 1.6.3 -->
<script type="text/javascript"><!--
var searchBox = new SearchBox("searchBox", "search",false,'検索');
--></script>
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="index.html"><span>メインページ</span></a></li>
      <li><a href="pages.html"><span>関連ページ</span></a></li>
      <li><a href="modules.html"><span>モジュール</span></a></li>
      <li><a href="annotated.html"><span>データ構造</span></a></li>
      <li class="current"><a href="files.html"><span>ファイル</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <img id="MSearchSelect" src="search/search.png"
             onmouseover="return searchBox.OnSearchSelectShow()"
             onmouseout="return searchBox.OnSearchSelectHide()"
             alt=""/>
        <input type="text" id="MSearchField" value="検索" accesskey="S"
             onfocus="searchBox.OnSearchFieldFocus(true)" 
             onblur="searchBox.OnSearchFieldFocus(false)" 
             onkeyup="searchBox.OnSearchFieldChange(event)"/>
        <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
        </div>
      </li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="files.html"><span>ファイル一覧</span></a></li>
      <li class="current"><a href="globals.html"><span>グローバル</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="globals.html"><span>全て</span></a></li>
      <li class="current"><a href="globals_func.html"><span>関数</span></a></li>
      <li><a href="globals_vars.html"><span>変数</span></a></li>
      <li><a href="globals_type.html"><span>型定義</span></a></li>
      <li><a href="globals_enum.html"><span>列挙型</span></a></li>
      <li><a href="globals_eval.html"><span>列挙型の値</span></a></li>
      <li><a href="globals_defs.html"><span>マクロ定義</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="globals_func.html#index_1"><span>1</span></a></li>
      <li><a href="globals_func_0x63.html#index_c"><span>c</span></a></li>
      <li><a href="globals_func_0x64.html#index_d"><span>d</span></a></li>
      <li><a href="globals_func_0x66.html#index_f"><span>f</span></a></li>
      <li><a href="globals_func_0x69.html#index_i"><span>i</span></a></li>
      <li><a href="globals_func_0x6c.html#index_l"><span>l</span></a></li>
      <li class="current"><a href="globals_func_0x70.html#index_p"><span>p</span></a></li>
      <li><a href="globals_func_0x73.html#index_s"><span>s</span></a></li>
      <li><a href="globals_func_0x74.html#index_t"><span>t</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
&nbsp;

<h3><a class="anchor" id="index_p">- p -</a></h3><ul>
<li>mplist()
: <a class="el" href="group__m17nPlist.html#ga86cff73047b6462271d086f7365782ff">m17n-core.h</a>
, <a class="el" href="group__m17nPlist.html#ga86cff73047b6462271d086f7365782ff">plist.c</a>
</li>
<li>mplist_add()
: <a class="el" href="group__m17nPlist.html#gaf5d13d2df5af9260356aa415e3965def">plist.c</a>
, <a class="el" href="group__m17nPlist.html#gaf5d13d2df5af9260356aa415e3965def">m17n-core.h</a>
</li>
<li>mplist_copy()
: <a class="el" href="group__m17nPlist.html#ga03cb2253e439ec15d0bbbac6f86f0e37">m17n-core.h</a>
, <a class="el" href="group__m17nPlist.html#ga03cb2253e439ec15d0bbbac6f86f0e37">plist.c</a>
</li>
<li>mplist_deserialize()
: <a class="el" href="group__m17nPlist.html#ga687bcaacf8110e0f60a12c9ebc288b4c">m17n-core.h</a>
</li>
<li>mplist_find_by_key()
: <a class="el" href="group__m17nPlist.html#ga73caf1b7a0082184ff15e1b3e2da8969">m17n-core.h</a>
, <a class="el" href="group__m17nPlist.html#ga73caf1b7a0082184ff15e1b3e2da8969">plist.c</a>
</li>
<li>mplist_find_by_value()
: <a class="el" href="group__m17nPlist.html#gaeb782bf76f84a8620331c8de70d43ba7">m17n-core.h</a>
, <a class="el" href="group__m17nPlist.html#gaeb782bf76f84a8620331c8de70d43ba7">plist.c</a>
</li>
<li>mplist_get()
: <a class="el" href="group__m17nPlist.html#ga2a2f833fccd7b699eb31e5de62cea41b">m17n-core.h</a>
, <a class="el" href="group__m17nPlist.html#ga2a2f833fccd7b699eb31e5de62cea41b">plist.c</a>
</li>
<li>mplist_get_func()
: <a class="el" href="group__m17nPlist.html#ga215ddb45ee970edbee7ff2e2e6bc1e8d">m17n-core.h</a>
, <a class="el" href="group__m17nPlist.html#ga215ddb45ee970edbee7ff2e2e6bc1e8d">plist.c</a>
</li>
<li>mplist_key()
: <a class="el" href="group__m17nPlist.html#ga79d757b26382412e7ea69e914bc06a07">m17n-core.h</a>
, <a class="el" href="group__m17nPlist.html#ga79d757b26382412e7ea69e914bc06a07">plist.c</a>
</li>
<li>mplist_length()
: <a class="el" href="group__m17nPlist.html#ga334646ff9553354f4b041947f000764d">plist.c</a>
, <a class="el" href="group__m17nPlist.html#ga334646ff9553354f4b041947f000764d">m17n-core.h</a>
</li>
<li>mplist_next()
: <a class="el" href="group__m17nPlist.html#ga5c7598c133f6a177a2ad5781fc712f6e">m17n-core.h</a>
, <a class="el" href="group__m17nPlist.html#ga5c7598c133f6a177a2ad5781fc712f6e">plist.c</a>
</li>
<li>mplist_pop()
: <a class="el" href="group__m17nPlist.html#gae05459bfe72a34eefe5a04b4aa75d20a">m17n-core.h</a>
, <a class="el" href="group__m17nPlist.html#gae05459bfe72a34eefe5a04b4aa75d20a">plist.c</a>
</li>
<li>mplist_push()
: <a class="el" href="group__m17nPlist.html#ga20e766b438f42a13bdee803908e6096d">m17n-core.h</a>
, <a class="el" href="group__m17nPlist.html#ga20e766b438f42a13bdee803908e6096d">plist.c</a>
</li>
<li>mplist_put()
: <a class="el" href="group__m17nPlist.html#gafbfabe7a3e97e3dc6968263f61a3bee3">m17n-core.h</a>
, <a class="el" href="group__m17nPlist.html#gafbfabe7a3e97e3dc6968263f61a3bee3">plist.c</a>
</li>
<li>mplist_put_func()
: <a class="el" href="group__m17nPlist.html#gab1654476aef37dbea02c56476353ab8e">plist.c</a>
, <a class="el" href="group__m17nPlist.html#gab1654476aef37dbea02c56476353ab8e">m17n-core.h</a>
</li>
<li>mplist_set()
: <a class="el" href="group__m17nPlist.html#gab343caba712200f5324c12f668f7e6da">plist.c</a>
, <a class="el" href="group__m17nPlist.html#gab343caba712200f5324c12f668f7e6da">m17n-core.h</a>
</li>
<li>mplist_value()
: <a class="el" href="group__m17nPlist.html#ga855f3010b216bcf5f0914553fc034295">m17n-core.h</a>
, <a class="el" href="group__m17nPlist.html#ga855f3010b216bcf5f0914553fc034295">plist.c</a>
</li>
</ul>
</div>
<!--- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
<a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(0)"><span class="SelectionMark">&nbsp;</span>全て</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(1)"><span class="SelectionMark">&nbsp;</span>データ構造</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(2)"><span class="SelectionMark">&nbsp;</span>ファイル</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(3)"><span class="SelectionMark">&nbsp;</span>関数</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(4)"><span class="SelectionMark">&nbsp;</span>変数</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(5)"><span class="SelectionMark">&nbsp;</span>型定義</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(6)"><span class="SelectionMark">&nbsp;</span>列挙型</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(7)"><span class="SelectionMark">&nbsp;</span>列挙型の値</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(8)"><span class="SelectionMark">&nbsp;</span>マクロ定義</a></div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<!-- -*- coding: utf-8; -*- -->
<hr>

<ADDRESS>
<a href="http://www.m17n.org/m17n-lib-ja/index.html" target="mulewindow"><img src="parrot.png" align=bottom alt="m17n-lib Home" border=0></a>
</ADDRESS>
</body>
</HTML>

<!-- Copyright information

Copyright (C) 2001 Information-technology Promotion Agency (IPA)
Copyright (C) 2001-2011
  National Institute of Advanced Industrial Science and Technology (AIST)

This file is part of the m17n library documentation.

Permission is granted to copy, distribute and/or modify this document
under the terms of the GNU Free Documentation License, Version 1.2 or
any later version published by the Free Software Foundation; with no
Invariant Section, no Front-Cover Texts,
and no Back-Cover Texts.  A copy of the license is included in the
appendix entitled "GNU Free Documentation License".
-->
